@charset "utf-8";
/* ---------------------------------------------------------
 default.css
--------------------------------------------------------- */

/* ----------------------------------------------
 ! init
 ---------------------------------------------- */

* {
	margin: 0;
	padding: 0;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

/*
	word-break: break-all;
*/
	word-wrap: break-word;

	-webkit-print-color-adjust: exact;

	-webkit-text-size-adjust: 100%;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

html {
/*
	font-size: 62.5%;
*/
	overflow-y: scroll;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
/*
	background: transparent;
*/
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

table, th, td{
	border-collapse: collapse;
	vertical-align: top;
}

img {
	display: inline;
	border: none;
	vertical-align: bottom;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 1rem;
	line-height: normal;
}

button {
	background-color: transparent;
	border: none;
	text-align: left;
	cursor: pointer;
	outline : none;
	appearance: normal;
	-webkit-appearance: normal;
}

body {
	background-color: #fff;
	font-size: 100%;
}

a:link {
	color: #666;
	text-decoration: underline;
}

a:visited {
	color: #666;
	text-decoration: underline;
}

a:hover {
	color: #003594;
	text-decoration: underline;
}

a:active {
	color: #003594;
	text-decoration: underline;
}

ol, ul, li {
	list-style-type: none;
}

article, aside, footer, header, hgroup, nav, section, main {
	display: block;
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

scripts {
	display: none;
}


.nobr {
	white-space: nowrap !important;
}

.hidden {
	display: none !important;
}

.center {
	text-align: center !important;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.bold {
	font-weight: bold !important;
}


/* Reset input[type="search"] */
input[type="search"] {
	-webkit-appearance: textfield;
/*
	-webkit-box-sizing: content-box;
*/
}

input[type="search"]:focus {
	outline-offset: -2px;
}

input[type="search"]::-webkit-search-decoration {
	display: none;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}


/* ----------------------------------------------
 ! .page-list
 ---------------------------------------------- */
.entry_content ul.page-list,
.entry_content ul.page-list ul {
	margin: 0;
	padding: 0;
}
.entry_content ul.page-list li {
	margin: 0.25rem;
}
.entry_content ul.page-list>li,
.entry_content ul.page-list>li>ul>li>ul>li {
	list-style-type: none;
}